wifi-pumpkin

  1. bb-8

    WiFi-Pumpkin ошибка при установке

    Перестал работать WiFi-Pumpkin После последнего обновления Kali Linux вылезает следующий текст и ничего больше не происходит: WiFi-Pumpkin need PyQt4 :( HELP!
  2. nerfy

    Проблема WiFi-Pumpkin need PyQt4 :(

    не влючается Wifi-pumpkin. пробовал переустанавливать - ноль результатов. что делать ?
  3. Vander

    Обновление - WiFi-Pumpkin v0.8.5

    Всем привет! В этой статье я хочу ознакомить вас с обновлением одного из моих основных инструментов, WiFi – Pumpkin. Несколько дней назад он подрос до версии 0.8.5. Для тех, кто не в курсе, ставим отсюда: > git clone https://github.com/P0cL4bs/WiFi-Pumpkin > cd WiFi-Pumpkin >...
  4. ghostphisher

    Пентест руками ламера. 4 часть

    1) Часть https://codeby.net/forum/threads/pentest-rukami-lamera-1-chast.59575/ 2) Часть https://codeby.net/forum/threads/pentest-rukami-lamera-2-chast.59577/ 3) Часть https://codeby.net/forum/threads/pentest-rukami-lamera-3-chast.59579/...